// 分公司特殊组件页面注册
import Vue from 'vue'
export default function () {
  // 客户查询
  Vue.component('user-query', (resolve) => { require(['./UserQuery'], resolve) })
  Vue.component('new-res-select-group', (resolve) => { require(['./ResSelectGroup'], resolve) })
  // 报表展示组件（收费汇总报表）
  Vue.component('manage-bus-summary', (resolve) => {
    require(['./ManageBusSummary'], resolve)
  })
}
